MPI_File_set_view(3)

NAME
MPI_File_set_view - Sets the file view

SYNOPSIS
#include "mpi.h"
int MPI_File_set_view(MPI_File fh, MPI_Offset disp, MPI_Datatype etype,
   MPI_Datatype filetype, char *datarep, MPI_Info info)

INPUT PARAMETERS
fh  - file handle (handle)
disp
    - displacement (nonnegative integer)
etype
    - elementary datatype (handle)
filetype
    - filetype (handle)
datarep
    - data representation (string)
info
    - info object (handle)

NOTES FOR FORTRAN
All MPI routines in Fortran (except for 'MPI_WTIME' and 'MPI_WTICK') have an additional argument 'ierr' at the end of the argument list. the routine in C. In Fortran, MPI routines are subroutines and are invoked with the 'call' statement. All MPI objects (e.g., 'MPI_Datatype', 'MPI_Comm', 'MPI_File') are of type 'INTEGER' in Fortran.